


<h1><a name="wiki_statistics" id="wiki_statistics">Wiki Statistics</a></h1>
<div class="level1">

<p>

<strong>Number of Pages</strong>: 
</p>
86
<p>
 <br/>

</p>

	<table class="info_hof inline">
		<caption class="hof_caption">Hall of Fame</caption>
		<tr>
			<th class="centeralign">Position</th>
			<th class="centeralign">Name</th>
			<th class="centeralign">No of edits</th>
		</tr>
		<tr class="hof_oddrow">
			<td class="hof_row_pos"><b>1</b></td>
			<td class="hof_row_name">kssilveira</td>
			<td class="hof_row_num">1387</td>
		</tr>
	</table>
<p>
 <br/>

</p>

	<img src="/~kssilveira/site/lib/exe/fetch.php?media=wikistatistics:histocontrib_2010.png" alt="Number of edits by day in July 2010" title="Number of edits by day in July 2010"/>
<p>
 <br/>

</p>

	<img src="/~kssilveira/site/lib/exe/fetch.php?media=wikistatistics:histocontrib_bymonth.png" alt="Number of edits by month" title="Number of edits by month"/>
<p>
 <br/>

</p>

	<table class="info_hof inline">
		<caption class="hof_caption">Ranking of Page Sizes</caption>
		<tr>
			<th class="centeralign">Position</th>
			<th class="centeralign">Page</th>
			<th class="centeralign">Size</th>
		</tr>
		<tr class="hof_oddrow">
			<td class="hof_row_pos"><b>1</b></td>
			<td class="hof_row_name"><a href="/~kssilveira/site/doku.php?id=languages:haskell" class="wikilink1" title="languages:haskell">Haskell</a></td>
			<td class="hof_row_num">11787</td>
		</tr>
		<tr class="hof_evenrow">
			<td class="hof_row_pos"><b>2</b></td>
			<td class="hof_row_name"><a href="/~kssilveira/site/doku.php?id=tutorials:latex" class="wikilink1" title="tutorials:latex">Latex</a></td>
			<td class="hof_row_num">11102</td>
		</tr>
		<tr class="hof_oddrow">
			<td class="hof_row_pos"><b>3</b></td>
			<td class="hof_row_name"><a href="/~kssilveira/site/doku.php?id=languages:ruby" class="wikilink1" title="languages:ruby">Ruby</a></td>
			<td class="hof_row_num">7269</td>
		</tr>
		<tr class="hof_evenrow">
			<td class="hof_row_pos"><b>4</b></td>
			<td class="hof_row_name"><a href="/~kssilveira/site/doku.php?id=vim:commands" class="wikilink1" title="vim:commands">Vim Commands</a></td>
			<td class="hof_row_num">6365</td>
		</tr>
		<tr class="hof_oddrow">
			<td class="hof_row_pos"><b>5</b></td>
			<td class="hof_row_name"><a href="/~kssilveira/site/doku.php?id=languages:latex" class="wikilink1" title="languages:latex">LaTeX</a></td>
			<td class="hof_row_num">5712</td>
		</tr>
		<tr class="hof_evenrow">
			<td class="hof_row_pos"><b>6</b></td>
			<td class="hof_row_name"><a href="/~kssilveira/site/doku.php?id=main:others" class="wikilink1" title="main:others">Others</a></td>
			<td class="hof_row_num">5373</td>
		</tr>
		<tr class="hof_oddrow">
			<td class="hof_row_pos"><b>7</b></td>
			<td class="hof_row_name"><a href="/~kssilveira/site/doku.php?id=libraries:appengine" class="wikilink1" title="libraries:appengine">App Engine</a></td>
			<td class="hof_row_num">4333</td>
		</tr>
		<tr class="hof_evenrow">
			<td class="hof_row_pos"><b>8</b></td>
			<td class="hof_row_name"><a href="/~kssilveira/site/doku.php?id=main:videos" class="wikilink1" title="main:videos">Videos</a></td>
			<td class="hof_row_num">4236</td>
		</tr>
		<tr class="hof_oddrow">
			<td class="hof_row_pos"><b>9</b></td>
			<td class="hof_row_name"><a href="/~kssilveira/site/doku.php?id=main:dokuwiki" class="wikilink1" title="main:dokuwiki">DokuWiki</a></td>
			<td class="hof_row_num">3880</td>
		</tr>
		<tr class="hof_evenrow">
			<td class="hof_row_pos"><b>10</b></td>
			<td class="hof_row_name"><a href="/~kssilveira/site/doku.php?id=languages:c" class="wikilink1" title="languages:c">C</a></td>
			<td class="hof_row_num">3370</td>
		</tr>
	</table>
<p>
 <br/>

</p>

	<img src="/~kssilveira/site/lib/exe/fetch.php?media=wikistatistics:pagessizes.png" alt="Page sizes" title="Page sizes"/>
<p>
 <br/>


</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
